.page {

	margin-top: 30px;

}

.form-group > label {
	font-weight: normal;
}

input[type=text] {
	text-align: right;
}

.section-header {
	padding-top: 40px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
	text-transform: uppercase;
}

.form-group .input-group-addon {
	width: 60px;
}

.glyphicon-info-sign {
	color: #ccc;
}

.summary {
	min-height: 800px;
}